/*
Theme Name: Deep Artesian - Child
Theme URI: http://www.deepartesian.com/
Description: Deep Artesian - Child Theme, do not deactivate or delete
Author: MRD Web
Author URI: https://www.mrd.co.nz
Version: 1.0.0
Template: deepartesian
*/
@import url("../deepartesian/style.css");


@font-face {
  font-family: 'UtopiaStd';
  src: url('fonts/UtopiaStd-BoldCaptIt.otf');
}

@font-face {
  font-family: 'utopiastd';
  src: url('fonts/utopiastd-boldcaptit.eot'); /* IE9 Compat Modes */
  src: url('fonts/utopiastd-boldcaptit.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/utopiastd-boldcaptit.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/utopiastd-boldcaptit.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/utopiastd-boldcaptit.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/utopiastd-boldcaptit.svg') format('svg'); /* Legacy iOS */
}


h1, h2, {
	font-family: font-family: 'utopiastd' serif;
}

body, p, h3, h4, h5, h6, ul, li, a {
	font-family: font-family: 'Open Sans' sans-serif;
}

.product-shot img.vc_single_image-img.attachment-full {
    max-height: 460px;
    width: auto;
}


/* HIDE
================================== */

.hide {
	display: none;
}



/* ==== HEADER
================================ */

header.centered_logo .header_inner_left {
    float: none;
    position: relative;
    display: none;
    margin: 0px 0 0px;
    /* margin: 20px 0 10px; */
    left: 0;
}



header.centered_logo.sticky .header_inner_left {
    margin: 0;
    display: block;
}

header.centered_logo.sticky .header_inner_left {
	margin: 0;
	display: block;
}

header.centered_logo.sticky nav.main_menu {
    position: relative;
    display: inline-block;
    left: auto;
    float: right;
    vertical-align: middle;
}


/* SECTIONS
================================== */

.content-section-top {
	padding: 70px 0;	
}

.content-section {
	padding: 100px 0;	
}

.content-section-light-grey {
	background-color: #ebeae9;
	padding: 100px 0;
}

.content-section-conservation {
	padding: 130px 0;	
}

.header-hidden-desktop {
	display: none;	
}




/* MOBILE NAV MENU
================================== */

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    padding: 10px 0;
    display: block;
    position: relative;
    text-transform: none;
    line-height: 26px;
    letter-spacing: 0;
}




/* HOME PAGE
================================== */


/* === Home Story === */

.story-info {
	padding-bottom: 30px;
}



/* === Home Conservation === */

.conservation h2 {
	color: #ffffff;
	margin-bottom: 60px;
}

.conservation-p-uppercase p {
	text-transform: uppercase;
	font-weight: 600;
	color: #ffffff;
	padding-bottom: 20px;
}

.conservation p {
	margin-top: 16px; 
	font-weight: 400;
	color: #ffffff;
}

.conservation-logo {
	padding-top: 60px;	
}


/* === Home Our Products === */

.home-our-products-slider {
	padding-top: 50px;
}



/* === Home Contact === */

#contact h2 {
	margin-bottom: 30px;
}

.contact-info {
	padding-top: 70px;
}

.contact-lead p {
	text-transform: uppercase;
	color: #026ea3;
	font-weight: 600;
	font-size: 20px;
	padding-bottom: 24px;
}


/* === Home Contact Formidable Form === */

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    display: none;
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 10px;
}


/* === Home Footer === */

.footer_bottom {
    text-align: left;
}




/* ==== MEDIA QURIES
================================ */
	
	
@media only screen and (max-width: 1000px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	

	
	header.centered_logo.sticky .header_inner_left {
		margin: 0;
		display: block;
	}
	
	header.centered_logo .header_inner_left {
	    position: relative;
	    display: block;
	
	}
	
	.mobile_menu_button {
	    float: right;
	    height: 100px;
	    margin: 0 40px 0 0;
	}
	
	header.centered_logo .logo_wrapper {
	    height: 100px!important;
	    left: 28%;
	}

}


@media only screen and (max-width: 999px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	
	header.centered_logo .logo_wrapper {
	    height: 100px!important;
	    left: 20%;
	}

}


@media only screen and (max-width: 792px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	
	.mobile_menu_button {
	    float: right;
	    height: 100px;
	    margin: 0 40px 0 0;
	}

}


@media only screen and (max-width: 768px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	
	
	header.centered_logo.sticky .header_inner_left {
		margin: 0;
		display: block;
	}
	
	header.centered_logo .header_inner_left {
	    position: relative;
	    display: block;
	
	}
	
	.mobile_menu_button {
	    float: right;
	    height: 100px;
	    margin: 0 40px 0 0;
	}
	
	header.centered_logo .logo_wrapper {
	    height: 100px!important;
	    left: 20%;
	}
	
	
	
	
	/* ==== MAIN HEADING
	================================ */
	
	.header-hidden-mobile {
		display: none;
	}
	
	.header-hidden-desktop {
		display: block;	
	}
	
	.product-info .separator.small.left {
	    display: none;
	}
	
	
	/* ==== MAIN HEADING
	================================ */
	
	
	.footer_top p {
	    text-align: center;
	}
	
	.footer_bottom p {
		text-align: center;
	}
	
	h2, .h2, h2 a {
		font-size: 180%;
		line-height: 1.3;
	}
	
	.conservation h2 {
		margin-bottom: 30px;
	}
	
	.content-section .vc_empty_space {
    	height: 20px !important;
	}
	
	
	/* 	-- */
	
	.product-info img.vc_single_image-img, .product-shot .wpb_content_element.wpb_single_image img {
	    max-height: 350px;
	    width: auto;
	}
	
	h2, p, h3, .q_elements_item {
		text-align: center !important;
	}
		
	
}

@media only screen and (max-width: 640px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	
	.mobile_menu_button {
	    float: right;
	    height: 100px;
	    margin: 0 40px 0 0;
	}

}


@media only screen and (max-width: 560px) {
	
	
	/* ==== MAIN HEADER MENU
	================================ */
	
	header.centered_logo .logo_wrapper {
	    height: 100px!important;
	    left: 40%;
	}
	
	.mobile_menu_button {
	    float: right;
	    height: 100px;
	    margin: 0 10px 0 0;
	}

}



